Issue with 11.4 on Luma

Discussion in '3DS - Flashcards & Custom Firmwares' started by tomman321, Apr 19, 2017.

  1. tomman321
    OP

    tomman321 GBAtemp Regular

    Member
    2
    Feb 4, 2016
    United States
    I updated my 3DS to 11.4 recently and now none of my games/apps will launch. I did some research and supposedly, 11.4 should work with Luma, but the system just freezes whenever I try to launch anything. Is there any way to fix this?
     
  2. Ominous66521

    Ominous66521 GBAtemp Advanced Maniac

    Member
    4
    Feb 7, 2016
    United States
    Update the luma version to 7.0 with luma updater
     
    tomman321 likes this.
  3. tomman321
    OP

    tomman321 GBAtemp Regular

    Member
    2
    Feb 4, 2016
    United States
    Thank you!
     
  4. fengjunzi

    fengjunzi Member

    Newcomer
    1
    May 29, 2015
    United States
    Homebrew menu and bootntr and luma update won't launch
     
  5. Distrance

    Distrance 矢澤にこ

    Member
    5
    Nov 23, 2008
    Finland
    Update Luma? You don't need to use Luma Updater. Download the latest hourly (for example), or latest stable, and replace the arm9loaderhax.bin in the root of your SD card.
     
    emuashui likes this.
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice